{% load staticfiles %}
{% block extra-style %}
<link rel="stylesheet" href="{% static 'css/jquery.mobile-1.0.1.css' %}" />
<link rel="stylesheet" href="{% static 'css/jquery.mobile.structure-1.0.1.css' %}" />
<link rel="stylesheet" href="{% static 'css/jquery.mobile.icons-1.4.3.css' %}" />
<script src="{% static 'js/jquery-1.7.1.min.js' %}"></script>
<script src="{% static 'js/jquery.mobile-1.0.1.js' %}"></script>
{% endblock extra-style %}
<div data-role="page">

  <div data-role="header">
    <h1>Groupes</h1>
    <a data-icon="arrow-u" class="ui-btn-right" href="#home">Home</a>
  </div>

<div data-role="content">
<ul data-role="listview" data-inset="true">
  <li><a href="/bands/A/">A</a></li>
  <li><a href="/bands/B/">B</a></li>
  <li><a href="/bands/C/">C</a></li>
  <li><a href="/bands/D/">D</a></li>
  <li><a href="/bands/E/">E</a></li>
  <li><a href="/bands/F/">F</a></li>
  <li><a href="/bands/G/">G</a></li>
  <li><a href="/bands/H/">H</a></li>
  <li><a href="/bands/I/">I</a></li>
  <li><a href="/bands/J/">J</a></li>
  <li><a href="/bands/K/">K</a></li>
  <li><a href="/bands/L/">L</a></li>
  <li><a href="/bands/M/">M</a></li>
  <li><a href="/bands/N/">N</a></li>
  <li><a href="/bands/O/">O</a></li>
  <li><a href="/bands/P/">P</a></li>
  <li><a href="/bands/Q/">Q</a></li>
  <li><a href="/bands/R/">R</a></li>
  <li><a href="/bands/S/">S</a></li>
  <li><a href="/bands/T/">T</a></li>
  <li><a href="/bands/U/">U</a></li>
  <li><a href="/bands/V/">V</a></li>
  <li><a href="/bands/W/">W</a></li>
  <li><a href="/bands/X/">X</a></li>
  <li><a href="/bands/Y/">Y</a></li>
  <li><a href="/bands/0/">0</a></li>
  <li><a href="/bands/1/">1</a></li>
  <li><a href="/bands/2/">2</a></li>
  <li><a href="/bands/3/">3</a></li>
  <li><a href="/bands/4/">4</a></li>
  <li><a href="/bands/5/">5</a></li>
  <li><a href="/bands/6/">6</a></li>
  <li><a href="/bands/7/">7</a></li>
  <li><a href="/bands/8/">8</a></li>
  <li><a href="/bands/9/">9</a></li>
</ul>
</div>

<div data-role="footer">
<h4>Page Footer</h4>
</div>

</div>